IPE5TOXML(1)

NAME
ipe5toxml - Convert Ipe 5 files into Ipe 6 XML format

SYNOPSIS
ipe5toxml filename.ipe filename.xml

DESCRIPTION

ipe5toxml converts files created by Ipe 5.0 (and earlier), to the XML format of Ipe 6.0.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe.compgeom.org/bugzilla.html

SEE ALSO
More information about Ipe can be found in The Ipe Manual, which can be found in /usr/share/doc/ipe/manual.html or in pdf format in /usr/share/doc/ipe/manual.pdf.